@charset "utf-8";
body  {
	background-color: #0C0C0C;
}

h1, h2, h3, h4, h5, h6, h7  {
	color: #000;
}

a:link, a:visited  {
	color: #1C140D;
}

/* STRUCTURE */

#wrap {

}

#header  {
	background: rgb(12,12,12) url(ihpa/header.jpg) no-repeat top right;
	z-index:10;
	height: 161px;
	/*border-bottom: 7px solid #fbf8f6;*/
}

/*
#header h1.title a  {
	color: #000;
}


#header p.description  {
	color: #1c140d;
}
*/

#logo
{
	height: 118px;
	padding: 0;
	width: 200px;
}

#rss  {
	background-color: #0C0C0C;
	padding: 6px 12px;
}

#rss a  {
	color: #fff;
}


/* menu by Wsolji */

#menu {
	background: url(ihpa/menubg.jpg) repeat-x  top left;
	display:block;
	float:left;
	margin: 0;
	padding: 0;
	top: 118px; /*nowe*/
	height:43px;
	left:0px;
	width:1130px;
		
}



#nav, #nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav li {
	background:transparent; 
	float:left;
	margin: 0;
	padding: 0;
	display: inline !important;
	display: block;
	width:auto;
	height: auto !important; /*hhmmm*/
	height:43px;
	position:relative;
}

#nav a {
	background-color: transparent;
	background-image: url(ihpa/menubreak.jpg); 
	background-position:  bottom right; 
	background-repeat: no-repeat;
	color: #FFFFFF;
	display:block !important; 
	display:inline;
	line-height: 1.5 !important;
	line-height: 43px;
	font-size:14px;
	font-weight:700;
	height: auto !important;
	height: 43px; /*nowe*/
	padding:10px 25px 12px 25px; /* !important;*/ 
	/*padding:0px 25px 0px 25px;*/
	text-decoration: none !important;
}



#nav li:hover, #nav li.sfhover {
	background: url(ihpa/menuhover.jpg) repeat-x top left; 
	color: #FFFFFF;
	text-decoration: none !important;
	height: 43px !important; /*hmmm proby dla IE7*/
	height: 1%; /*hmmm proby dla IE7*/
	
}


#nav ul {
	left: -999em;
	margin: 0;
	position: absolute;
	top: auto !important;
	height: 27px; /*nowe*/
	top: 43px;
	width:190px; 
	z-index:998;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: 0px;
	top: auto !important;
	top: 43px;
	z-index:999;
}



#nav ul li {
	background: #000000 url(ihpa/menulibg.jpg) repeat-x top left; 	
	display:block ;
	height: 27px !important;
	height: 27px;  
	width: 190px;
}

#nav ul a {
	background: transparent;
	border: 0pt none;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	line-height: 1;
	height: 22px;
	line-height:normal;
	margin: 0;
	padding: 5px 5px 0px 15px !important;
	padding: 5px 5px 0px 15px;
	text-decoration: none;
	width: 170px;
	

}

#nav ul li a,  #nav ul li a {
	background:transparent;
}

#nav ul li:hover , #nav ul li.sfhover {
	background: #000000 url(ihpa/menulihover.jpg) repeat-x top left;
	height:27px !important;
	height:27px;  
}


/* end of menu */

#featured  {
	/*background: #b5aca4 url(ihpa/featuredbg.jpg) repeat-x top left;*/
	color: #FFF;
	font-size: 13px;
	/*z-index: 0 !important; /*z-index: -1;*/
   	
}

#featured a:link, #featured a:visited  {
	color: #FFFFFF;
}

#featured h2 {
	color: #ff6701;
	font-size: 23px;
	font-weight: 400;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	
}

#featured p {
	padding: 10px 20px 0px;
	margin-bottom:0px;
}


#featured table td {
	border: 1px solid #999;
	margin: 0;
	padding: 4px;
}

#featured .buttons a.prev  {
	background: url(ihpa/prev.jpg) no-repeat top left;
}


.buttons a.next  {
	background: url(ihpa/next.jpg) no-repeat top left;
}


#featured .t1 { 
	float: left;
	width: 580px;
	padding-right: 370px;
	font-size:14px;
	line-height:1.5;
	background: url(../images/pest1.png) no-repeat 100% 100%;
	height: 300px;
}

#div64 .img { display: none;  }

#featured .t2 { 
	float: left;
	width: 460px;	
	font-size:14px;
	line-height:1.5;
}

#featured .t3 { 
	float: left;
	width: 320px;
}
#featured .t4 { 
	float: left;
	width: 320px;
	padding-right: 320px;
	background: url(../images/pest2.png) no-repeat 100% 100%;
	height: 225px;
}

#featured .t3 ul, #featured .t4 ul { 
	padding: 0;
	margin: 0;
	}
	
#featured .t3 li, #featured .t4 li { 
	font-size:14px;
	line-height:1.5;
	display: block;
	width: 300px;
	padding: 0 0 12px 0;
	margin-left:20px;
}

#featured .map {
	float:right;
	width:500px;
    height:300px;
	margin: 0;
	padding:0;
	z-index:0; /*dodane*/
	
}

#featured .img {
	float:right;
	width:256px;
   	padding:0;
	z-index:0; /*dodane*/
	text-align:center;
	margin-top:54px;
}

#featured img {
	border: #666 1px solid;
	/*padding:2px;*/
}

#steps  {
	background: #000000 url(ihpa/stepsbg.jpg) repeat-x top left;
	height:52px;
}

#steps ul {
  margin: 0px;	
}

#steps ul li {
	/*background:transparent; */
	float:left;
	margin: 0;
	padding: 0;
	display: inline !important;
	display: block;
	width:auto;
	height:52px;
	position:relative;
}

#steps ul li a {
	background: transparent url(ihpa/menubreak.jpg) no-repeat 100% 100%;
	color: #FFFFFF;
	display:block;
	font-size:14px;
	font-weight:700;
	height: auto !important;
	height: 52px; /*nowe*/
	padding:16px 25px 14px 25px; /* !important;*/ 
	/*padding:0px 25px 0px 25px;*/
	/*text-decoration: none !important;*/
}

#steps ul li.stephover { 
	background: transparent url(ihpa/stepsbghover.png) no-repeat 50% 0%;
	top:-3px;
	z-index:9999px;
}

#steps ul li.stephover a { 
	padding-top:19px;
}

#content  {
	border-top: 7px solid #fbf8f6;
	border-bottom: 7px solid #fbf8f6;
	background-color: #fff;
	padding: 10px 0;
	/*min-height:250px;*/
}


#content h3  {
	color: #000;
	font-size: 17px;
}

#content .moreinfo, #content .moreinfo2  {
	border: 1px solid #c8cdd0;
	background-color: #e5e9ec;
	color: #4f565c;
	/*height:260px;*/
  height:400px;
}

#content .moreinfo  ul {
	margin-bottom:5px;
}

#content .moreinfo  li {
	margin-left:15px;
}

#content .moreinfo  p {
/*	margin-left:15px;*/
}

#content .moreinfo  a {
	color: #ff6701;
	text-decoration:none;
}


#content .moreinfo2 {
	padding:0 10px;
	width:307px;
}

#content .moreinfo2  p {
	margin-bottom:0px;
}

#content .moreinfo2  a {
	color: #ff6701;
	text-decoration:none;
}

#content .moreinfo2 .enter {
	background: url(ihpa/enter.png) no-repeat;
	padding: 7px 5px 2px 10px;
	left:261px;
	margin-bottom:5px;
	position:relative;
	width: 52px;
	height: 25px;
}

#content .moreinfo2 .enter a  {
	color: #ffffff;
	padding: 0;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: 700;
	
}

#content #news {
	padding-left:10px;
}

#content #news  p {
	margin-bottom:10px;
}

#content #news .enter {
	background: url(ihpa/readmore.png) no-repeat;
	padding: 7px 5px 2px 10px;
	left:332px;
	margin-bottom:5px;
	position:relative;
	width: 69px;
	height: 25px;
}

#content #news .enter a  {
	color: #ffffff;
	padding: 0;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: 700;
}

#content #news  a {
	color: #ff6701;
	text-decoration:none;
	font-weight:700;
}

#content #news ul li {
	background:#FFFFFF;
	padding-left: 0px;
}

#content #news h4 {
 font-size: 13px;	
}

/* na stronie jakiejś zmienić chyba How big is the problem */

#content table {
	border: #000 solid 1px;
}

#content td {
	 padding:2px;
}

#content .eStore_cart_fancy1 table {
	border: 0;	
	margin: 5px;
}




/* Actions -> Projects */

.entry #projects a {
	font-size:16px;
	line-height:20px !important;
}

.entry #projects a.hover {
	text-decoration: none;
}

.entry #projects ul li {
	list-style-position: outside !important;
	margin-bottom:10px;
}

.entry #project_eecca img {
	border: none;
	padding-bottom:10px;
}

.entry #project_eecca {
	text-align: center;
}

/*******************/

/* Projects -> project page */
.headline {
	color: #ff6701;
	font-weight: bold;
}



/* PAGE Library */

.library img {
	border: none;
	padding-bottom: 0px;
}

.library .index a {
	font-size:16px;
	font-weight:700;
	text-decoration:underline;
	padding-bottom:10px;
	
}

.library ul li {
	background:transparent url(ihpa/71.gif) no-repeat scroll 0 -7px;
    list-style-image:none !important;
	list-style-position:outside !important;
	list-style-type:none !important;
	padding-left:20px;
}

.library ul li ul li {
	background:transparent url(ihpa/71.gif) no-repeat scroll 0 -7px;
    list-style-image:none !important;
	list-style-position:outside !important;
	list-style-type:none !important;
	padding-left:20px;
}

/*****************/



/* PAGE Newsletter */

#newslettersbox {
	width: 220px; 
	float: right; 
	margin-right:10px;
	border: 1px solid #c8cdd0;
	background-color: #e5e9ec;
	color: #4f565c;
	padding:10px
}

#newslettersbox a {
	color: #ef6202;
	font-weight:600;
	margin-top:3px;
}

/*****************/

#news  {
	color: #75818a;
}

#news h3  {
	color: #000;
}

#news ul li a  {
	color: #1c140d;
}

#news p.more a  {
	color: #75818a;
}


/*****************/

#bottom  {
	background: #151515;
	color:#FFF;
	font-size:12px;
}

#bottom  h2 {
	color: #ff6701;
	font-size: 23px;
	font-weight: 400;
}

#bottom  h3 {
	color: #fff;
	font-weight: 400;
}

#bottom  h4 {
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	margin-top:20px;
}

#bottom  p {
	padding-right: 20px;
	margin-bottom:5px;
}

#bottom a {
	color: #ff6701;
	text-decoration:none;
}

#bottom .grid_10 a {
	color: #FFF;
}

#bottom .grid_6 {
	padding-top:20px;
}



/**********************/


#footer  {
	background: #000000 url(ihpa/footerbg.jpg) repeat-x top left;
	color: #8b9196;
	
}

#footer p   {
	color: #8b9196;
	font-size: 10px;
}


/***************************/

.readmore {
	background: url(ihpa/moreinfo.jpg) no-repeat 0 50%;
	padding: 0 0 0 20px;
	color: #fff;
	font-size:12px;
	font-weight:400;
	text-decoration:none;
	display: block;
	width: 70px;
	height: 25px;
	line-height: 25px;
	float: right;
}

/****************************
//subscription.php*/

#registration_form {
	margin: 0px 20px;
	/*background-color:#E5E9EC;
	border:1px solid #C8CDD0;*/
	padding: 5px 20px;
}


/****************************/

/* BLOG CSS */

.post {
	padding-left:10px;
	padding-top:20px;
	}
	
.post .categories  {
	background-color: #E5E9EC;
	color: #000;
	padding: 5px;
}

.post .categories a  {
	color: #000;
}

.post .date  {
	padding-top:10px;
	font-size: 80%;
}

.post h2.title {
	padding-left: 0;
	color: #ff6701;
}

.post h2.title .date a  {
	color: #cbe86b;
}

.post h2.title a  {
	color: #000;
}

.post #comments  {
	padding-right:10px;
}

.post p.comments a  {
	background: url(ihpa/comments.jpg) no-repeat center left;
	color: #000;
}

p.continue a  {
	color: #cbe86b;
}

#postad  {
	background-color: #e8e7e6;
}

a.adlink  {
	color: #000;
}
.asidespost  {
	border-left: 3px solid #1c140d;
}

.news {
	margin-bottom:10px;
	padding-bottom:10px;
	background-color:#F7F7F7;
	}

.news h2.title a {
	color: #ff6701;
}

/**************************************************/

/* sidebar */

#sidebar img.bigad  {
	border: 2px solid #cbe86b;
}

#sidebar h3  {
	color: #000;
	font-size: 18px;

}

#sidebar #news {
	padding-left:0px;
}

#sidebar #news  p {
	margin-bottom:10px;
}

#sidebar #news .enter {
	background: url(ihpa/readmore.png) no-repeat;
	padding: 7px 5px 2px 10px;
	left:273px;
	margin-bottom:5px;
	position:relative;
	width: 69px;
	height: 25px;
}


#sidebar #news .enter a  {
	color: #ffffff;
	padding: 0;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: 700;
}

#sidebar #news  a {
	/*color: #ff6701;*/
	color:#4A4A4A;
	text-decoration:none;
	font-weight:700;
}

#sidebar #news ul li {
	background:#FFFFFF;
	padding-left: 0px;
}

#sidebar #news h4 {
 font-size: 13px;	
}


#tabbox  {
	border: 1px solid #231b15;
}

#tabbox ul.idTabs  {
	background: #8bc62d url(ihpa/menubg.jpg) repeat-x top left;
}

#tabbox ul.idTabs li a:link, #tabbox ul.idTabs li a:visited  {
	color: #fff;
}

#tabbox ul.idTabs li a.selected  {
	color: #fff;
	background: #8bc62d url(ihpa/menuhover.jpg) repeat center center;
}

/**************************************************/

#boxes ul  {
	background: #ffffff;
}

#boxes ul li {
	background: url(ihpa/tablibg.jpg) no-repeat top left;
}

#boxes ul li:first-child  {
	background: none;
}

#boxes ul li a:link, #boxes ul li a:visited   {
	color: #000;
}

#leftwidget  {
	border-right: 1px solid #dedede;
}

.widgetlist  h3  {
	background: url(ihpa/widgethead.jpg) no-repeat center left;
	color: #fff;
}

.widgetlist ul li  {
	border-bottom: 1px solid #f0f0f0;
}

.widgetlist ul li a:link, .widgetlist ul li a:visited  {
	color: #000;
}
.commentlist {
	border-top: 2px solid #C8CDD0;
}
.commentlist li {
	border-bottom: 2px solid #C8CDD0;
}
.commentlist .alt {
	background: #E5E9EC;
}
#commentform input {
	background: #E5E9EC;
	border: 1px solid #C8CDD0;
}
#commentform textarea {
	background: #E5E9EC;
	border: 1px solid #C8CDD0;
}

.aligncenter {
	text-align:center;
}